#header-search-box button {
	vertical-align: top;
	margin-top: 5px;
	margin-left: 3px;
}

#mainnav {
	top: 97px;
}

#utilitynav li {
	position: relative;
	margin-top: 10px;
	text-align: right;
	line-height: 150%;
	width: 85px;
}

#utilitynav a {
	margin-left: 0;
}
.grid li, .columnar .col {
	display: inline-block;
}

.grid li, .columnar .col {
	display: inline; /* needed to fix IE inline-block */
}

#offers .monthly-offers-divider {
	margin-top:25px;
	margin-bottom:-15px;
}

#sidebar {
	padding-bottom: 9999px;
	margin-bottom: -9999px;
}

#main .mainclear {
	height: 10px;
	background: #FFF;
	width: 172px;
}

#sidebar, #content {
	border-bottom: none;
}

#wheelbarrow #content {
	display: block;
	float:left;
}

#wheelbarrow #sidebar {
	display: block;
	float:left;
}

#wheelbarrow_body.payment dt {
	clear: left;
}

#wheelbarrow_body.payment dd {
	float: none;
	clear: right;
	overflow: hidden;
	text-align: left;
}

#wheelbarrow_body.payment .btn_back {
	display: block;
	margin: 0;
	padding: 0;
	padding-right: 30px;
}

#wheelbarrow_body.payment .btn_place-order {
	margin: 0;
	padding: 0;
}

#wheelbarrow_body.payment .payment-details {
	width: 385px;
	margin-right: 60px;
}


.columnar .col {
	float:left;
	}

.searchresults-overviewpanel {
	display:block;
	float:left;
}


.searchresults-overviewpanel .searchresults-status ul.horizontal {
	padding-right:25px;
}

.searchresults-status .searchagain {
	padding-right:30px;
	margin-top:-5px;
}

.searchresults-overviewpanel .searchresults-h1 {
	margin-top:3px;
}


* html #results_plants .toolbar, * html #search .toolbar, * html #product_card .toolbar {
	width:280px;
	margin-right:20px;
}

#content {
	padding-bottom: 0;
}

#home .monthly-offers {
	height: 370px;
}

.monthly-offers-one, .monthly-offers-two {
	width: 250px;
}

#offers ul.plant_offers li.offer_thumb {
	padding-top:0;
}
	
#offers .main-monthly-offers {
	width: 520px;
}

.searchresults-h1 {
	width: 35%;
}

.searchresults-status {
	width: 50%;
	position: relative;
}

.searchresults-status .searchagain {
	position: absolute;
	top: 10px;
	right: -100px;
}

#wheelbarrow .mainclear {
	display: none;
}

* html #plant_card_image_expand1, * html #plant_card_image_expand2, * html #product_card_image_expand1, * html #flower_card_image_expand1, * html #flower_card_image_expand2, * html #flower_card_image_expand3{
    background-image: expression(
        this.runtimeStyle.backgroundImage = "none",
        this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/affiliates/rhs/lightbox/enlarge.png', sizingMethod='image')",
        this.src = "/images/affiliates/rhs/lightbox/trans.gif"
    );
}

* html {
	filter: expression(document.execCommand("BackgroundImageCache", false, true));
}

* html #header {
	height: 150px;
}

* html #utilitynav a span {
	margin-bottom: -5px;
	background-position: -2px -1px;
}


* html #header-miniwb a span {
	background-position: -2px -10px;
	float: right;
	margin-right: 35px;
	margin-top: -1px;
}

* html #offers .multibuy-content li,
* html #home .monthly-offers,
* html #home .monthly-offers .monthly-offers-more,
* html #plants .plants-by-type,
* html #plants .plants-az,
* html #plants .plants-agm,
* html #products .products-by-type,
* html #products .products-az,
* html .searchresults-tabs {
	height: 1%;
}

* html #offers .toolbar {
	width: 190px;
	margin-right: 10px;
}

* html #home .monthly-offers-one,
* html #home .monthly-offers-two {
	position: relative;
	height: 300px;
	width: 260px;
}

* html #plants .plants-by-type,
* html #products .products-by-type {
	position: relative;
	padding-left: 0;
}

* html .plants-by-type-detail span,
* html .products-by-type-detail span {
	left: 96px;
}

* html #rhscentres .rhscentres-list ul {
	float: left;
}

* html #rhscentres .rhscentres-list .cell {
	height: 150px;
}

* html .searchresults-list {
	overflow: hidden;
}

* html .searchresults-overviewpanel {
	height: 30px;
}

* html .searchresults-tabs {
	height: 40px;
}

* html .searchresults-tabs p {
	position: relative;
	margin-top: -25px;
}

* html .searchresults-overviewpanel {
	position: relative;
}

* html .searchresults-status {
	right: 0;
	position: absolute;
}

* html #results_plants .searchresults-status ul, * html #search .searchresults-status ul {
	position: relative;
	right: 100px;
}

* html #results_plants .searchresults-status ul.pager, * html #search .searchresults-status ul.pager {
	right: 0;
}

* html #results_plants .searchresults-status .searchagain, * html #search .searchresults-status .searchagain {
	margin-top: -10px;
}

* html .plantcard-photos {
	margin-right: -280px;
}

* html .plantcard-detail {
	position: relative;
}

* html #plantcard .toolbar {
	width: 270px;
	right: 20px;
}

* html #wheelbarrow_body.payment .payment-details {
	margin-right: 40px;
}

* html #wheelbarrow_body.payment .payment-details-heading {
	text-align: right;
}

/* 
 * IE6 fixes
 */
* html .title-new-releases-icon { left: -60px; }
* html .new-releases-box, * html .c5050 { zoom: 1; position: relative; }
* html .new-releases-box a:hover, * html .best-seller-list a:hover, * html .recommended-list a:hover { text-decoration:none; }

	
/* IE6 hacks */

* html #cutflower_card #page {float:none;position:static;}
* html #cutflower_card #photos {width:800px;margin-left:0;}
* html #cutflower_card #photos img {margin-right:4px;}
* html #cutflower_card #content_main #page fieldset {margin-right:30px;}
* html #cutflower_card #buyNow .btn_buy, * html #buyNowSpecialFlower .btn_buy {
  margin-top:0;
	top:-26px;
	position:relative;
	margin-bottom:-26px;
}

/* New Homepage layout changes */

#home .monthly-offers-two{
	width:48%;
}
#sidebar .sidebar-block h2{
	font-size:1.5em;
}
/* for ie6 only */
#sidebar .sidebar-block,
#infobar .sidebar-block{
	_display:inline-block;
	_height:170px;
}